@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth !important;
  overflow-x: hidden;
}
body {
	overflow-x: hidden;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	padding-right: 0px !important;
}
select {
	-webkit-appearance: none;
    -moz-appearance: none;
    background: url('../img/select-notch.png') right 4% center no-repeat !important;
}
input[type="number"] {
	-moz-appearance: textfield;
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
a {
	text-decoration: none;
}
a, .btn, button {
	outline: none !important;
	outline: 0 !important;
}
a:hover {
	text-decoration: none;
}
.btn {
	outline: none !important;
}
.btn:focus, .btn:not(:disabled):not(.disabled).active:focus, .btn:not(:disabled):not(.disabled):active:focus, .show > .btn.dropdown-toggle:focus, .form-control:focus {
	box-shadow: none !important;
}
.headingContactHeading {
	font-weight: 500;
	font-size: 15px;
	color: #7d303f;
	transition: 0.3s;
}
.headingContactText {
	font-size: 15px;
	font-weight: 400;
	color: #808080;
	margin-top: -2px;
	transition: 0.3s;
}
.headingContactPh {
	background: url('../img/headerPh.png') no-repeat center left;
	padding: 6px 0px;
	padding-left: 30px;
}
.headingContactEmail {
	background: url('../img/headerMail.png') no-repeat center left;
	padding-left: 40px;
}
#header .headerMailCol {
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	padding: 0px 40px;
	align-self: center;
	width: 51%;
}
#header .headerPhCol {
	padding-right: 40px;
	align-self: center;
	width: 26%;
}
#header .headerSocialCol {
	/* padding: 6px 0px; */
	padding-left: 40px;
	align-self: center;
	width: 23%;
}
.headerSocial {
	text-align: right;
	transition: 0.3s;
}
.headerSocial li {
	margin: 0px 1px;
}
.headerRightTop {
	padding: 8px 0px;
	border-bottom: 1px solid #e9e9e9;
	transition: 0.3s;
}
.headerRightBottom .nav-item .nav-link {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 0px 10px;
	font-size: 16px;
	transition: 0.3s;
	border: 2px solid #fff;
	border-radius: 25px;
}
.headerRightBottom .navbar-nav {
	width: 100%;
	justify-content: space-between;
}
.headerRightBottom .navbar {
	padding: 0px;
}
.headerRightBottom .nav-item {
	position: relative;
	padding: 10px 0px;
	transition: 0.3s;
}
.headerRightBottom .nav-item.active::after,
.headerRightBottom .nav-item:hover::after {
	position: absolute;
	width: 12px;
	height: 12px;
	background: #52c3ff;
	border-radius: 50%;
	bottom: 0px;
	right: 50%;
	content: '';
	z-index: 9;
	margin-right: -6px;
	margin-bottom: -6px;
	transition: 0.3s;
}
.headerRightBottom .nav-item.active .nav-link {
	border-color: #52c3ff;
}
.logo {
	position: absolute;
	left: 12px;
	top: 0px;
}
#header {
  position: fixed;
  width: 100%;
  background-color: #fff;
  z-index: 99999;
  top: 0px;
  transition: 0.3s;
}
#banner {
	background: url('../img/bannerImg.jpg') no-repeat center top;
	background-size: cover;
	margin-top: 119px;
	padding: 110px 0px;
}
.bannerTitle {
	font-weight: 700;
	font-size: 52px;
	color: #fff;
	text-transform: uppercase;
	line-height: 64px;
}
.bannerAll {
	text-align: center;
}
.bannerLogo {
	margin-bottom: 10px;
}
.bannerBellowIcon {
	margin-top: 40px;
}
.aboutLeftCol {
	background: url('../img/aboutImg.jpg') no-repeat center right;
	background-size: cover;
}
.aboutUsRight {
	width: 586px;
	height: 100%;
	align-items: center;
	padding: 72px 18px 80px;
	/* display: flex;
	justify-content: center;
	text-align: center; */
}
.aboutSubTitle {
	font-weight: 700;
	color: #3f6ca6;
	font-size: 20px;
	letter-spacing: 2px;
}
.aboutTitle {
	font-weight: 700;
	color: #b12025;
	font-size: 36px;
	margin:-4px 0px 8px;
}
.aboutText {
	font-size: 17px;
	color: #453e3a;
	text-align: justify;
}
#aboutUs {
	background: url('../img/aboutBg.jpg') no-repeat center;
	background-size: cover;
}
.visionTitle {
	margin-top: 40px;
	margin-bottom: 5px;
}
.missionTitle {
	margin-top: 18px;
	margin-bottom: 5px;
}
.ourServicesTitle {
	font-size: 23px;
	font-weight: 700;
	color: #1c1912;
	line-height: 28px;
	margin-bottom: 10px;
}
.allServices {
	border: 8px solid #00ebff;
	-webkit-box-shadow: 4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	-moz-box-shadow:    4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	box-shadow:         4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	margin: 15px 0px;
	background: url('../img/servicesBg.jpg') no-repeat top -8px left -8px;

}
.ourServicesContain {
	padding: 26px 15px 20px;
	height: 281.5px;
}
.ourServicesContain .aboutText {
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
}
.ourServicesContain .aboutText.aboutTextline4 {
	-webkit-line-clamp: 4;
}
.ourServicesContain .aboutText.aboutTextline5 {
	-webkit-line-clamp: 5;
}
.allServices.allServicesImgOnly {
	border: none;
	box-shadow: none;
}
.elderStandImg {
	height: 397.5px;
	display: flex;
	align-items: end;
}
.knowMoreServices .ourServicesTitle {
	margin-bottom: 0px;
	color: #fff;
	background-color: #7d303f;
	padding: 25px 58px;
	text-decoration: none;
}
.knowMoreServicesIcon {
	background-color: #ededed;
	height: 291.5px;
	padding: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#ourServices {
	padding: 70px 0px;
}
.ourAllServices {
	margin-top: 10px;
}
.ourServicesIcon {
	background-color: #00ebff;
	width: 100px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	padding: 15px;
}
#gallery {
	background: url('../img/galleryBg.jpg') no-repeat center;
	background-size: cover;
	padding: 0px 0px 80px;
}
.galleryLeft {
	padding-right: 15px;
	padding-top: 76px;
}
.galleryLeftCol {
	background: url('../img/galleryIconBg.png') no-repeat top right;
}
.galleryRight {
	position: relative;
	padding-left: 15px;
	padding-top: 76px;
	/* background: url('../img/videoIconBg.png') no-repeat top right -50px; */
}
.videoIconBg {
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: -50px;
}
.galleryHeading {
	display: flex;
	justify-content: space-between;
	align-items: end;
}
.myGalleryHover {
  position: relative;
}
.galleryLeft .myGalleryHover .galleryImg {
	height: auto;
}
.galleryImg {
  display: block;
  width: 100%;
  height: 211.55px;
  object-fit: cover;
  object-position: center;
}

.myGalleryHover .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0, 0, 0, 0.5);
}

.myGalleryHover:hover .overlay {
  opacity: 1;
}

.myGalleryHover .galleryHoverIcon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.myGalleryCol {
	padding: 0px;
}
.myGallery {
	padding: 30px 15px 0px;
}
.myVideo .youtube,
.myVideo iframe {
	width:540px; 
	height:282px;
	background: #000;
}
.myVideo .youtube .play {
	background: url('../img/youtubeThumIcon.png') no-repeat center;
	width: 68px;
	height: 48px;
	opacity: 1;
	margin-top: -24px;
	margin-left: -34px;
}
.myContactMenu {
	background-color: #681e2c;
	text-align: center;
	padding: 27px 0px;
}
.contactMenu li {
	padding: 0px 35px;
}
.contactMenu li a {
	font-weight: 700;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.contactAddressText1,
.contactAddressText2 {
	color: #fff;
	font-size: 15px;
}
.contactAddressText1 {
	font-weight: 500;
}
.contactAddressText2 {
	font-weight: 400;
}
.myContactInfo {
	background-color: #7d303f;
	padding: 36px 0px;
}
.contactAddress {
	background: url('../img/locationIcon.png') no-repeat center left;
	padding-left: 38px;
	border-right: 1px solid rgba(223, 223, 223, 0.1);
	height: 67.5px;
	display: flex;
	align-items: center;
}
.contactAddress.contactPh {
	background: url('../img/headerPh.png') no-repeat center left;
	padding-left: 30px;
}
.contactAddress.contactMail {
	background: url('../img/headerMail.png') no-repeat center left;
	padding-left: 40px;
}
.contactInfoCall {
	align-self: center;
}
.footerSocial li {
	margin-right: 5px;
}
.footerSocial li:first-child {
	margin-right: 10px;
}
.footerSocial li:last-child {
	margin-right: 0px;
}
.footerUl li,
.footerUl li a {
	font-size: 16px;
	color: #fff;
}
#footer {
	background-color: #d08d2a;
	padding: 15px 0px;
}
.footerUl {
	display: flex;
	justify-content: space-between;
}
.aboutBanner .bannerTitle {
	text-transform: capitalize;
}
#banner.aboutBanner {
	padding: 71px 0px;
	background: url('../img/aboutBannerBg.jpg') no-repeat center top;
	background-size: cover;
}
#aboutUs.aboutMain {
	background: none;
	padding: 75px 0px 40px;
}
#ourTeam .aboutSubTitle {
	margin-bottom: 5px;
}
.ourTeamImg {
	text-align: center;
}
.ourTeamImg img {
	width: 268.5px;
	height: 268.5px;
	object-fit: cover;
	object-position: center top;
	border-radius: 50%;
}
.ourTeamName {
	font-weight: 700;
	color: #7d303f;
	font-size: 24px;
	text-align: center;
}
.ourTeamDeg {
	color: #453e3a;
	font-size: 17px;
	text-align: center;
}
.ourTeamImg {
	margin: 30px 0px 8px;
}
#ourTeam {
	padding-bottom: 80px;
}
.contactTabTitle {
	font-size: 22px;
	color: #f39a2e;
	text-align: center;
	margin: 30px 0px 10px;
}
.contactTabText {
	/* font-size: 18px; */
	font-size: 17px;
	color: #58585a;
	text-align: center;
	word-break: break-word;
}
.contactTabIcon {
	text-align: center;
}
.contactTab {
	border: 1px solid #d3d1d1;
	padding: 36px 30px 30px;
	height: 236px;
	transition: .3s ease;
	margin-bottom: 30px;
}
.contactTab:hover {
	-webkit-box-shadow: 4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	-moz-box-shadow:    4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	box-shadow:         4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	transition: .3s ease;
}
#contactAll {
	padding: 80px 0px 20px;
}
.contactFormText {
	width: 50%;
	margin: 2px auto 36px;
	text-align: center;
	font-size: 18px;
	color: #000;
}
.contactFormOnly {
	border: 1px solid #d3d1d1;
}
.contactFormPad {
	padding: 30px 30px 0px 30px;
}
.contactFormOnly .form-control {
	border-radius: 0px;
	margin-bottom: 30px;
	height: 40px;
}
.contactFormOnly .form-control::placeholder {
	font-weight: 300;
	font-size: 16px;
	color: #58585a;
}
.btn-contact {
	background-color: #67a443;
	font-weight: 500;
	font-size: 22px;
	color: #fff;
	border-radius: 0px;
	border: none;
	width: 100%;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: .3s ease;
}
.btn-contact:hover {
	background-color: #5a9239;
	color: #fff;
	transition: .3s ease;
}
#contactForm {
	padding: 55px 0px 80px;
}
.gallery_product .youtube, 
.gallery_product iframe {
	width: 268.5px;
	height: 211.55px;
	background: #000;
}
.gallery_product .youtube .play {
  background: url('../img/youtubeThumIcon2.png') no-repeat center;
  width: 59px;
	height: 41px;
	opacity: 1;
	margin-top: -20.5px;
	margin-left: -29.5px
}
.gallery_product {
	padding-top: 15px;
	padding-bottom: 15px;
}
#galleryAll li {
	display: inline-block;
	font-weight: 700;
	font-size: 20px;
	color: #a5a5a5;
	margin: 0px 15px;
}
#galleryAll li:first-child {
	margin-left: 0px;
}
#galleryAll li:last-child {
	margin-right: 0px;
}
#galleryAll .filter-button {
	cursor: pointer;
}
#galleryAll .filter-button.active {
	color: #7d303f;
}
.galleryContain {
	margin-top: 30px;
}
#galleryAll {
	padding: 75px 0px 65px;
}
.logo img {
	width: 241px;
	transition: 0.3s;
}
#header.headerAfterScroll {
	-webkit-box-shadow: 0px -4px 10px -2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px -4px 10px -2px rgba(0, 0, 0, 0.4);
	box-shadow: 0px -4px 10px -2px rgba(0, 0, 0, 0.4);
  	transition: 0.3s;
}
#header.headerAfterScroll .logo img {
  width: 115px;
  transition: 0.3s;
}
#header.headerAfterScroll .headingContactHeading {
	font-size: 14px;
	transition: 0.3s;
}
#header.headerAfterScroll .headingContactText {
	font-size: 13px;
	transition: 0.3s;
}
#header.headerAfterScroll .headerRightTop {
	padding: 0px 0px 1px 0px;
	transition: 0.3s;
}
#header.headerAfterScroll .headerRightBottom .nav-item .nav-link {
	font-size: 14px;
	padding: 0px 8px;
	transition: 0.3s;
}
#header.headerAfterScroll .headerRightBottom .nav-item {
	transition: 0.3s;
	padding: 8px 0px;
}
.back-to-top {
	position: fixed;
	display: none;
	right: 15px;
	bottom: 15px;
	z-index: 99999;
}
.back-to-top img {
	width: 40px;
	opacity: 0.6;
	transition: 0.3s;
}
.back-to-top img:hover {width: 40px;
	opacity: 1;
	transition: 0.3s;
}
.servicesTitle {
	font-weight: 700;
	color: #00ebff;
	font-size: 23px;
	margin-bottom: 10px;
}
#services .aboutText {
	color: #1c1912;
	text-align: left;
}
.servicesUl {
	margin-top: 20px;
}
.servicesMainImg {
	height: 208px;
	-webkit-box-shadow: 4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	-moz-box-shadow: 4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	box-shadow: 4px 4px 16px 0px rgba(0, 0, 0, 0.48);
	z-index: 9;
	position: relative;
}
.servicesMainImg img {
	border: 8px solid #00ebff;
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}
.servicesProductBgImg {
	position: absolute;
	top: 0px;
	left: 0px;
	margin-left: -95%;
	margin-top: -70%;
	width: 290%;
}
.servicesProductContain {
	z-index: 9;
	position: relative;
	margin-top: -8px;
}
.servicesProductAll {
	padding: 30px 0px;
	border-bottom: 1px solid #ededed;
}
#services .servicesProductAll:last-child {
	border-bottom: none;
}
#services {
	padding: 50px 0px;
}
.servicesUl.healthUl li {
	width: 49%;
	display: inline-block;
	margin-bottom: 10px;
}
.servicesUl.healthUl li:last-child {
	width: 100%;
}
.ruralContain .servicesUl.healthUl li {
	width: 100%;
}
.servicesUl.healthUl .servicesUl.subHealthUl li {
	margin-bottom: 0px;
}
.servicesUl.healthUl .servicesUl.subHealthUl {
	margin-top: 10px !important;
	margin-left: 20px;
}
.futurePlanContain .servicesUl.healthUl li {
	padding-left: 24px;
	background: url('../img/futurePlanLi.png') no-repeat center left;
}
.aboutBgIcon {
	display: flex;
	justify-content: right;
	align-items: center;
	height: 100%;
	padding-right: 60px;
}
.aboutBgIcon .aboutBgIconImg {
	width: 300px;
}
#header .navbar .navbar-toggler {
  padding: 0px;
  margin-left: auto;
}
#header .navbar .navbar-toggler:focus {
	box-shadow: none;
}
#lumenbox {
  position: fixed !important;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
  padding: 4px;
  background-color: #fff;
  z-index: 99999;
  margin-top: 45px;
}
#lumenbox-close {
  top: 0px !important;
  margin-top: -15px;
  margin-right: -15px;
}
.lumenbox-container img {
	object-fit: cover;
	width: auto;
}
#lumenbox-navigation .lumenbox-control {
  width: 45px;
	height: 45px;
	transform: none;
	border: none;
}
.galleryvideoThum {
	position: relative;
}
.youtubeThumIcon {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -24px;
	margin-left: -34px;
	cursor: pointer;
}
#galleryYTVideo .modal-content,
.galleryVideoAll .modal-content {
	border-radius: 0px;
}
#galleryYTVideo,
.galleryVideoAll {
	padding-right: 0px !important;
}
#galleryYTVideo .galleryVideoOnly,
.galleryVideoAll .galleryVideoOnly {
	height: 350px;
	width: 100%;
	background-color: #000;
}
#galleryYTVideo .closeBtn,
.galleryVideoAll .closeBtn {
	position: absolute;
	top: 0px;
	right: 0;
	margin-top: -15px;
	margin-right: -15px;
	background: none;
	border: none;
	z-index: 9;
}
.galleryContain .youtubeThumIcon {
	margin-top: -20.5px;
	margin-left: -29.5px;
}
.servicesMore {
	text-align: center;
	padding-top: 15px;
}
.servicesMore a {
    font-size: 18px;
    font-weight: 500;
}
.servicesMore .arrowImg,
.ourServicesTitle .knowArrow {
	margin-left: 5px;
}













@media (min-width:1200px) {
	.container {
	    max-width: 1170px;
	}
}

@media (max-width:1199px) {
	.headingContactText {
		font-size: 14px;
	}
	#header .headerMailCol {
		padding: 0px 15px;
	}
	#header .headerPhCol {
  		padding-right: 15px;
  	}
  	#header .headerSocialCol {
  		padding-left: 15px;
  	}
  	.logo img {
  		width: 200px;
  	}
  	.bannerTitle {
  		font-size: 48px;
  		line-height: 60px;
  	}
  	.aboutUsRight {
  		width: 475px;
  	}
  	.aboutTitle {
  		font-size: 30px;
  	}
  	.aboutBgIcon {
  		padding-right: 45px;
		width: 75%;
		margin-left: auto;
  	}
	.ourServicesTitle {
		font-size: 18px;
		line-height: normal;
	}
	.ourServicesIcon {
		height: 75px;
		width: 75px;
	}
	.allServices {
		background-size: 75%;
	}
	.knowMoreServices .ourServicesTitle {
		padding: 20px 44px;
	}
	.knowMoreServicesIcon {
		height: 288.5px;
	}
	.knowMoreServicesIcon img {
		width: 75%;
	}
	.elderStandImg {
  		height: 330.5px;
  	}
  	.myVideo .youtube,
	.myVideo iframe {
		width:435px; 
		height:227.167px;
	}
	.contactAddressText1, .contactAddressText2 {
		font-size: 14px;
	}
	.myContactMenu {
		padding: 20px 0px;
	}
	.headerRightBottom .nav-item .nav-link {
		font-size: 15px;
	}
	#banner {
		margin-top: 117px;
	}
	.ourTeamImg img {
		width: 216px;
		height: 216px;
	}
	.ourTeamName {
		font-size: 20px;
	}
	.ourTeamDeg,
	.contactTabText {
		font-size: 16px;
	}
	.servicesMainImg {
  		height: 180px;
  	}
  	.gallery_product .youtube, 
  	.gallery_product iframe,
  	.galleryImg {
	  /* width: 216px; */
	  width: 100%;
	  height: 170.183px;
	}
	.aboutText {
		font-size: 16px;
	}
	.servicesMore a {
		font-size: 17px;
	}
	.contactAddress.contactPh {
		border-right: 0px;
	}
	.contactTab {
		height: 260px;
	}
}

@media (max-width:991px) {
	.headingContactHeading {
		font-size: 14px;
	}
	#header .headerPhCol,
	#header .headerMailCol {
		width: calc(100% - 33px);
		border: none;
	}
	#header .headerSocialCol {
		width: 33px;
		padding: 0px;
		position: absolute;
		top: 6px;
		right: 0px;
	}
	.headerRightTop {
		position: relative;
	}
	.headerSocial li {
	  margin: 2px 0px;
		transition: 0.3s;
	}
	.headingContactEmail {
		padding-left: 36px;
		background-position: center left !important;
		padding-left: 36px !important;
	}
	.headingContactPh {
		padding-left: 38px;
		background-position: center left 8px;
		padding-left: 38px !important;
	}
	.headingContactHeading,
	.headingContactText,
	#header.headerAfterScroll .headingContactText,
	#header.headerAfterScroll .headingContactHeading {
	  font-size: 13px;
	}
	.headingContactPh {
		padding: 2px 0px;
	}
	.headerSocial li img {
		width: 24px;
		transition: 0.3s;
	}
	#header.headerAfterScroll .headerSocial li img {
		width: 20px;
		transition: 0.3s;
	}
	.headerRightBottom {
		padding: 4px 2px 4px 0px;
	}
	#header.headerAfterScroll .headerSocial li {
	  margin: 0px 2px;
	  transition: 0.3s;
	}
	.logo img {
	  width: 180px;
	}
	.bannerTitle {
	  font-size: 36px;
	  line-height: 46px;
	}
	.headerRightBottom .nav-item {
		width: fit-content;
		width: max-content;
		margin-left: auto;
	}
	.headerRightBottom .navbar-nav {
		margin-top: 5px;
	}
	.headerRightBottom .nav-item.active::after, .headerRightBottom .nav-item:hover::after {
		display: none;
	}
	#banner {
	  margin-top: 130px;
	  padding: 80px 0px;
	}
	.aboutUsRight {
	  width: 100%;
	}
	.aboutLeftCol,
	.aboutMainImg {
		display: none;
	}
	.ourServicesIcon {
	  height: 100px;
	  width: 100px;
	}
	.allServices {
	  background-size: auto;
	}
	.knowMoreServices .ourServicesTitle {
	  padding: 32px 90px;
	}
	.ourServicesTitle {
		font-size: 20px;
	}
	.knowMoreServicesIcon img {
	  width: auto;
	}
	.knowMoreServicesIcon {
	  height: 285.5px;
	}
	.elderStandImg {
	  height: 355.5px;
	}
  	.myVideo .youtube,
	.myVideo iframe {
		width:315px; 
		height:164.5px;
	}
	.contactMenu li {
	  padding: 0px 20px;
	}
	.contactMenu li a {
		font-size: 14px;
	}
	.myContactMenu {
	  padding: 14px 0px;
	}
	#header.headerAfterScroll .logo img {
		margin-top: 5px;
	}
	.footerUl {
		display: block;
		text-align: center;
	}
	.servicesMainImg {
	  height: 140px;
	}
  	.servicesTitle {
  		font-size: 20px;
  	}
  	.servicesUl.healthUl li {
  		width: 100%;
  	}
  	.headerRightBottom .nav-item {
  		padding: 6px 0px;
  	}
  	#galleryAll li {
  		font-size: 18px;
  		margin: 0px 10px;
  	}
  	.btn-contact {
  		height: 60px;
  	}
  	.contactFormText {
  		width: 100%;
  	}
  	.ourServicesContain .aboutText.aboutTextline4 {
	  -webkit-line-clamp: 5;
	}
	.ourServicesContain .aboutText.aboutTextline5 {
	  -webkit-line-clamp: 6;
	}
	.contactTab {
	  height: auto;
	}
}

@media (max-width:767px) {
	#banner {
		padding: 80px 0px 60px;
	}
	.ourServicesContain {
		height: auto;
	}
	.elderStandImg,
	.servicesProductBg {
		display: none;
	}
	.myVideo .youtube, .myVideo iframe {
	  width: 100%;
	  height: 266.333px;
	}
	.contactMenu li {
	  padding: 0px 10px;
	}
	.footerSocial {
		margin-top: 15px;
	}
	.servicesMainImg {
	  height: 230px;
	}
	#services .servicesProductAll:nth-child(odd) .servicesMainImg {
		margin-bottom: 30px;
	}
	#services .servicesProductAll:nth-child(even) .servicesMainImg {
		margin-top: 20px;
	}
	.gallery_product .youtube, .gallery_product iframe,
	.galleryImg {
	  /* width: 516px; */
	  height: 406.55px;
	}
	.galleryLeft {
	  padding-right: 0px;
	}
	.galleryRight {
		padding-left: 0px;
	}
	.contactAddress {
		border: 0px;
	}
}

@media (max-width:575px) {
	.logo img {
	  width: 144px;
	}
	.headingContactHeading, 
	.headingContactText, 
	#header.headerAfterScroll .headingContactText, 
	#header.headerAfterScroll .headingContactHeading {
	  font-size: 12px;
	}
	.headerSocial li img {
		width: 22px;
	}
	.headerSocial li {
		margin: 1px 0px;
	}
	#header.headerAfterScroll .headerSocial li {
		margin: 1px 2px;
	}
	#header.headerAfterScroll .headerSocial {
		margin-top: -2px;
		transition: 0.3s;
	}
	.bannerTitle {
	  font-size: 30px;
	  line-height: 40px;
	}
	.aboutTitle {
	  font-size: 28px;
	}
	.contactMenu li {
	  padding: 0px 5px;
	}
	.contactMenu li a {
	  font-size: 13px;
	}
	.footerUl li, .footerUl li a {
		font-size: 14px;
	}
	.galleryImg,
	.gallery_product .youtube, 
	.gallery_product iframe {
		height: 360px;
		/* width: 100%; */
	}
	.contactFormText {
		font-size: 16px;
	}
	.headingContactPh {
		background-size: 12px;
		padding-left: 30px !important;
	}
	.headingContactEmail {
		background-size: 20px !important;
	}
	#banner {
		margin-top: 124px;
	}
	.headerRightBottom .nav-item .nav-link {
		font-size: 14px;
	}
	.headerRightBottom .nav-item {
		padding: 4px 0px;
	}
	#header .headerSocialCol {
		display: none;
	}
}

@media (max-width:489px) {
	.aboutTitle {
	  font-size: 24px;
	}
	.galleryImg, .gallery_product .youtube, .gallery_product iframe {
		height: 300px;
	}
}

@media(max-width:413px) {
	.logo img {
	  width: 82px;
	}
	.headerRightTop {
		display: none;
	}
	.logo {
		position: relative;
		left: auto;
		top: auto;			
	}
	#banner {
		margin-top: 74px;
	}
	.headerRightBottom {
		margin-top: 22px;
		transition: 0.3s;
	}
	#header.headerAfterScroll .headerRightBottom {
		margin-top: 16px;
		transition: 0.3s;
	}
	.headerRightBottom .navbar-nav {
		margin-top: 30px;
	}
	#header.headerAfterScroll .logo img {
		margin-top: 0px;
	}
	#header.headerAfterScroll .logo img {
		width: 70px;
	}
	#header.headerAfterScroll .headerRightBottom .nav-item {
		padding: 4px 0px;
	}
	.bannerTitle {
  		font-size: 22px;
  		line-height: normal;
	}
	#banner {
  		padding: 40px 0px;
	}
	.aboutTitle {
	  font-size: 17px;
	}
	.aboutSubTitle {
		font-size: 16px;
	}
	.bannerBellowIcon img {
		width: 24px;
	}
	.knowMoreServicesIcon img {
	  width: 50%;
	}
	.knowMoreServices .ourServicesTitle {
	  padding: 28px 80px;
	}
	.galleryImg, .gallery_product .youtube, .gallery_product iframe,
	.myVideo .youtube, .myVideo iframe {
	  height: 210px;
	}
	.bannerLogo img {
		width: 75px;
	}
	.servicesMainImg {
	  height: 180px;
	}
	.ourTeamDeg, .contactTabText {
	  font-size: 15px;
	}
	.contactTabTitle {
		font-size: 20px;
	}
	.contactFormText {
	  font-size: 14px;
	}
}